Hulpartikel overzicht

Hulpartikel

Mag ik op een VPS alle content gebruiken / installeren die ik wil?

In principe mag je alle content installeren / gebruiken op je VPS die binnen de Nederlandse- dan wel Europese wet- en regelgeving toegestaan is. Het is wel verboden om scripts / services te draaien die onveilig zijn en eenvoudig misbruikt kunnen worden door hackers en spammers.

Het is dan ook sterk aanbevolen om er voor te zorgen dat er veiligheidsmaatregelen (denk aan bijvoorbeeld Fail2Ban of ClamAV voor je VPS en bijvoorbeeld WordFence voor WordPress websites) actief zijn en de gebruikte software & services volledig up-to-date zijn. Zie ons overkoepelend beveiligingsartikel voor tips en handleidingen om je VPS te beveiligen.


 

Cryptocurrency / bitcoin mining

We krijgen met regelmaat de vraag of mining toegestaan is op ons VPS-platform. Onze VPS'en beschikken niet over een GPU. Hierdoor wegen de inkomsten uit mining nooit op tegen de kosten die je maakt voor de VPS'en. Daarnaast is de CPU-belasting door mining onevenredig groot, waardoor de performance van andere gebruikers in gevaar kan komen. Om die reden is mining niet toegestaan op ons VPS-platform.


 

Onveilige scripts / services

Een aantal scripts dan wel services die erom bekend staan onveilig te zijn en die onmiddellijk tot deactivatie kunnen leiden bij constatering, zijn hieronder weergegeven.

Dit is GEEN volledige lijst omdat er continu nieuwe scripts and software uitgegeven worden.

  • Zogeheten Habbo-hotel 'retro's'
  • Torrent trackers
  • lstmrge.cgi
  • JUMultithumb
  • Matt's FormMail
  • DT_formmail (zeer onveilig PHP formmail script)
  • Alle scripts die een shell-prompt geven of servercommando's uitvoeren mogelijk maakt (welke publiekelijk te gebruiken zijn).
  • Zen Cart

Daarnaast zijn er ook een aantal services welke wel toegestaan zijn om te draaien op onze diensten, maar wel bekend staan om het regelmatig uitlokken / onderhevig zijn aan DDoS-aanvallen. Hierdoor zijn wij wel genoodzaakt om streng actie te ondernemen bij misbruik dan wel aanvallen op de VPS.

Het gaat hierbij om:

  • IRC of chatscripts
  • Teamspeak of andere voicechat-servers
  • Minecraft servers
  • Alle proxy scripts zoals PHPproxy en Anonymizer
  • Sterk verouderde en onveilige CMS-en zoals PHPnuke & phpBB fora

 

Mocht je aan de hand van dit artikel nog vragen hebben, aarzel dan niet om onze supportafdeling te benaderen. Je kunt hen bereiken via de knop 'Neem contact op' onderaan deze pagina.

Wil je dit artikel met andere gebruikers bespreken, laat dan vooral een bericht achter onder 'Reacties'.

Heb je een goed idee?

Stuur jouw idee in! Met genoeg stemmen komt jouw idee op onze wishlist!

Heeft dit artikel je geholpen?

Maak een account aan of log in om een beoordeling achter te laten.

Reacties

Maak een account aan of log in om een reactie te plaatsen.

Kom je er niet uit?

Ontvang persoonlijke hulp van onze supporters

Neem contact op